Cyberduck Mountain Duck CLI

#6189 closed defect (worksforme)

Transfer incomplete

Reported by: juanegilbert Owned by:
Priority: normal Milestone: 4.1.3
Component: core Version: 4.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

I have been using Cyberduck for more than 2 years and today I started getting "Transfer incomplete" messages for all my upload attempts and on download, it is hanging up and not responding. I am on a Mac OS X 10.6.8.

Any ideas on what has changed and how I can fix this?

Change History (9)

comment:1 Changed on Sep 4, 2011 at 10:48:25 AM by dkocher

  • Milestone set to 4.1.3
  • Resolution set to duplicate
  • Status changed from new to closed

I suppose this is a duplicate of #6183.

comment:2 Changed on Sep 4, 2011 at 1:05:01 PM by juanegilbert

  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:3 Changed on Sep 4, 2011 at 1:05:49 PM by juanegilbert

#6183 is different. I tried to set the transfer option as specified in #6183 and it did not work.

Last edited on Sep 4, 2011 at 1:11:03 PM by dkocher (previous) (diff)

comment:4 Changed on Sep 4, 2011 at 1:11:18 PM by dkocher

What is the error message displayed then?

comment:5 Changed on Sep 4, 2011 at 1:12:54 PM by juanegilbert

The error message is

Transfer incomplete
0 B of 847 B

and this appears for all transfer attempts.

Last edited on Sep 7, 2011 at 7:33:31 AM by dkocher (previous) (diff)

comment:6 Changed on Sep 7, 2011 at 7:34:43 AM by dkocher

Does the application freeze then and is no more responding? Can you find any related output in the system.log (/Applications/Utilities/Console.app)? Is there no additional error message displayed?

comment:7 follow-up: Changed on Sep 7, 2011 at 5:36:51 PM by juanegilbert

No, the application does not freeze. It simply tells me that the transfer was incomplete. There's nothing in the log either.

comment:8 in reply to: ↑ 7 Changed on Sep 14, 2011 at 8:15:07 AM by dkocher

Replying to juanegilbert:

No, the application does not freeze. It simply tells me that the transfer was incomplete. There's nothing in the log either.

Please paste the output in the log drawer (⌘-L) of the Transfers window.

comment:9 Changed on Sep 26, 2011 at 8:24:12 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software